label{
    color: #003857 !important;

}

.g-recaptcha > div,
.g-recaptcha > div iframe {
    width: 100% !important;
}

/* ratio label width to field width */
div.cmsFormsLabelContainer {
    width: 15%;
    min-width: 100px;
}
div.cmsFormsFieldContainer {
    width: 79.8%;
}


.anmeldung div.cmsFormsLabelContainer {
    width: 35%;
    min-width: 100px;
}
.anmeldung div.cmsFormsFieldContainer {
    width: 65%;
}

form .cmsColSpan12 div.cmsFormsLabelContainer {
    width: 16%;
}
form .cmsColSpan12 div.cmsFormsFieldContainer {
    width: 80%;
}

.anmeldung form div.cmsFormsLabelAndFieldContainer {
    padding-bottom: 0.3em;
}
/*
form label {
    font-style:italic;
}
*/
/* inherit font and size */
textarea, select, input {
    font-family: inherit;
    font-size: 100%;
}

/* left align labels */
div.cmsFormsLabelContainer {
    text-align: left;
}

/* some styling */
span.cmsFormsButtonSubmitFull, 
span.cmsFormsButtonTriggerFull {
	background-color: white;
	border-radius: 5px;
	padding: 3px;
}

.cmsFormsButtonSubmitFull button.cmsFormsButton, 
.cmsFormsButtonTriggerFull button.cmsFormsButton {
    background-image: none;
}

div.cmsFormsFieldBorderInput, 
div.cmsFormsFieldBorderSelect, 
div.cmsFormsFieldBorderTextarea {
    background-image: none;
    background: #f9f9f9;
    border: 1px solid #aaaaaa;
    border-radius: 5px;
}

input[type="button"], button {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}

div.cmsFormsField input.cmsFormsFieldText {
    padding: 0.3em 0;
}

main div.cmsFormsField input.cmsFormsFieldText {
    padding: 0.3em 0;
}

div.cmsFormsField select.cmsFormsFieldSelect {
    padding: 0.3em 0;
}

div.cmsFormsField input.cmsFormsFieldCheckbox {
	position: absolute;
	margin-top: 0.3em;
	margin-left: 0.1em;
	transform:scale(1.3, 1.3);
}

div.cmsFormsField label.cmsFormsLabelCheckbox {
	display: inline-block;
	margin-left: 1.5em;	
    margin-right: 2em;
}

.colSpan6 div.cmsFormsField div {
    min-width: 50%;
    float: left;
}


.cmsFormsFieldRadioContainer {
    display: inline-block;
    margin-left: 1.2em !important;
    margin-right: 1em;
}

.cmsFormsFieldRadio {
    vertical-align: middle;
    margin: 0;
    padding: 0;
    position: relative;
    height: 1.1em;
    width: 1.1em;
}

.cmsFormsRequired .cmsFormsLabelContainer {
    background: none !important;
}

.cmsFormsRequired .cmsFormsLabelContainer label:after {
    content: ' *';
}

div.cmsFormsLabelAndFieldContainer {
    padding-bottom: 1.2em;
}

div.cmsFormsLabelAndFieldContainer div.cmsFormsLabelContainer label {
    padding-top: 0.3em;
}

div.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper {
   width: 200px; 
}
div.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper button{
   height: 2.5em;  
}
div.cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper .cmsFormsUploadButtonSelect{
	border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
	background-image: none; 
    width: 160px; 
    background: #eeb05f;
}

/* right align submit buttons */
span.cmsFormsButtonSubmitCompact, 
span.cmsFormsButtonSubmitFull, 
span.cmsFormsButtonTriggerCompact, 
span.cmsFormsButtonTriggerFull {
    display: block;
    
    margin-left: 0em;
}

/* special settings captcha */
#content .cmsFormsCaptchaLabel {
    display: none;
}

#content .cmsFormsCaptchaLeft {
	margin-top: 0px;
    border-radius: 2px;
    background-color: #eeeeee;
}
.cmsFormsCaptchaLeft img {
    border-right: 1px solid #aaaaaa;
    float: left;
    margin: 0 !important;
    padding: 0px;
}
.cmsFormsCaptchaLeft a img {
    padding: 20px 2px 0 2px;
    cursor: pointer;
}

/* special ci buttons (frontend) */
#main .cmsFormsButtonSubmitFull .cmsFormsButton, 
#main .cmsFormsButtonTriggerFull .cmsFormsButton,
#main .cmsFormsButtonSubmitFull, 
#main .cmsFormsButtonTriggerFull,
#main .cmsFormsButtonInnerContainer {
	background: transparent !important;
	border: 0 !important;
    padding: 0 !important;
    font-size: 100%;
	border-radius: 3px;
    transition: all 0.2s ease-in-out;
}

#main .cmsFormsButtonSubmitFull .cmsFormsButton, 
#main .cmsFormsButtonTriggerFull .cmsFormsButton {
    padding: 5px 5px 5px 5px !important;
}

#main .cmsFormsButtonTriggerFull:hover,
#main .cmsFormsButtonSubmitFull .cmsFormsButton:hover {
	background: transparent !important;
	border: 0 !important;
    font-size: 100%;
	border-radius: 3px;
    transition: all 0.2s ease-in-out;
}



/* placeholders */
::-webkit-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
}
::-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
:-ms-input-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
input:-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%;
} 
textarea:-moz-placeholder{ 
	color:#777;
	font-style:italic;
	font-size: 90%; 
} 

/* media queries */

@media only screen and (max-width: 870px){
    
    

	#content .cmsFormsLabelContainer,
	#content .cmsFormsFieldContainer {
		width: 100%;
	}
    
    form .cmsCell>div,
    .cmsFormsUploadWrapper .cmsFormsUploadButtonWrapper,
    #content .cmsFormsLabelContainer {
        box-sizing: border-box;
        width: 100% !important;
        clear: left;
        overflow: hidden;
    }
    
    div.cmsFormsLabelAndFieldContainer {
        padding-bottom: 0.5em;
    }
    
    .cmsFormsLabelAndFieldContainer {
        height: auto !important;
    }
    
    .g-recaptcha > div, .g-recaptcha > div iframe {
        width: 307px !important;
    }
    
    .g-recaptcha {
        margin-top: 1em;
    }
    
    form p {
        width: 100% !important;
    }
    
    input.cmsFormsFieldUpload {
        right: auto !important;
        left: 0 !important;
        width: 100% !important;
    }
    
    .cmsFormsCaptchaLeft img {
        padding: 2px;
    }
    
    #content .cmsFormsButton {
        padding: 15px;
    }
    
    #main #content .cmsFormsButton span {
        font-size: 110%;
        padding: 0.4em 5em 0.5em 2em;
    }
    
    #main #content .cmsFormsButton span::after { 
        font-size: 29px;
    }
    
}

@media only screen and (max-width: 570px){

	
    
    #content .cmsFormsButton span {
        font-size: 120%;
    }  
    #content span.cmsFormsButtonSubmitFull {
        margin: 40px 0;
    }  
}
